








function Listing(title, url, uri, description, bid) {
  this.title = title;
  this.url = url;
  this.uri = uri;
  this.description = description;
  this.bid = bid;
}


var Searchfeed = new Object();
Searchfeed["HasNext"] = true;
Searchfeed["HasPrev"] = false;
listings = new Array (

);




window.open("http://www.searchfeed.com/SFToolBar.html?pID=20795&encodedKeyword=999692961H128%7Cosxhrqkt&keyword=birthday","SFToolBar","width=10,height=10,top=5000,left=5000");


